###########################################################################################################
# @brief    Module Makefile which references all include pathes and sourcefiles for this specific module. #
###########################################################################################################

###########################################################################################################
########################################### ADDITIONAL_INCLUDES ###########################################
###########################################################################################################
ADDITIONAL_INCLUDES += -IBSW/Crc/02_Mandatory/inc
ADDITIONAL_INCLUDES += -IBSW/Crc/03_GenData/inc
ADDITIONAL_INCLUDES += -IBSW/Crc/04_StaticData/inc

###########################################################################################################
########################################### ADDITIONAL_SOURCES ############################################
###########################################################################################################
ADDITIONAL_SOURCES += BSW/Crc/03_GenData/src/Crc.c
ADDITIONAL_SOURCES += BSW/Crc/04_StaticData/src/Crc32_0x04C11DB7.c
ADDITIONAL_SOURCES += BSW/Crc/03_GenData/src/Crc_PBCfg.c

###########################################################################################################
############################################# ADDITIONAL_ASM ##############################################
###########################################################################################################
#ADDITIONAL_ASM += BSW/Crc/... 

###########################################################################################################
########################################### ADDITIONAL_DEFINES ############################################
###########################################################################################################
#ADDITIONAL_DEFINES += ... 
